/*-------------------------------------------------------------
 * Common Code
  ------------------------------------------------------------*/
/*-------------------------------------------------------------
 * Removing The Dotted Outline
 */
a {
   outline: 0 !important;
}
a:hover, a:active, a:focus {
   outline: 0 !important;   
}
object, embed { 
  outline: 0;
}
input::-moz-focus-inner { 
  border: 0; 
}

.text-center  {
	text-align: center;
}
h1 {
    font-weight: 200 !important;
}
body {
	font-family: "Gotham SSm A","Gotham SSm B" !important;
	/* font: 400 15px/1.7 "Open Sans",Helvetica,Arial,sans-serif !important; */	
	word-wrap: break-word;	
	line-height: 1.6 !important;	
	font-size: 14px !important;	
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff;
    min-height: 100%;
}
h4 {
    font-weight: 300 !important;
	font-size: 18px !important;    
}
h1 {
	font-size: 55px !important;
}
h2 {
	font-size: 22px !important;
}

.title-underblock {
    position: relative;
    padding-bottom: 0.6em;
}
.title-border.title-bg.white, .title-bg-line.white:after, .title-underblock.white:after {
    background-color: #fff;
}
.title-underblock:after {
    content: '';
    display: block;
    width: 50px;
    height: 3px;
    background-color: transparent;
    position: absolute;
    bottom: -2px;
    left: 0;
}

.title-border {

      font-size: 22px !important;
    padding: 0 0 0 0.8em;
    border-left: 2px solid transparent;
 	border-color: #fff;
}

.btn-scroll span {
    transition: all 0.3s ease 0s;
    display: block;
    padding: 10px;
    font-size: 20px;
    background: rgba(1, 27, 62, 0.5) !important;
}


.ts-videointro-skipintro-wrapper {
    left: 0;
    position: absolute;
    text-align: center;
    top: 70% !important;
    width: 100%;
    z-index: 100;
}
.ts-videointro-skipintro-link {
    background: #121517;
    border-radius: 4px;
    -webkit-border-radius: 0px !important;
    background-clip: padding-box;
    color: #000 !important;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: normal !important;
    letter-spacing: .05em;
    padding: 1em 1.5em;
    text-decoration: none;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}
.container .content {
    margin: 70px 0px 120px !important;
}
.tp-bannertimer {
	display: none !important;
}
/*-------------------------------------------------------------
 * End of Commont Code
  ------------------------------------------------------------*/


/*-------------------------------------------------------------
 * Slider Caption
  ------------------------------------------------------------*/
.slider-caption-wrapper { 
	color:#fff;
	position: absolute;
	z-index: 100;
	text-align:center;
	width:100%;
	height:100%;
	top: 35%;
}	 
h1.slider-caption-title  {
	line-height: 130px;
	position:relative;
	color: #fff;
	font-size: 100px !important;
	font-weight: 200 !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
}	
h3.slider-caption-title  {
	line-height: 45px;
	font-size:38px;
	position:relative;
	font-weight: 200 !important;
}





/*-------------------------------------------------------------
 * 1.Header
  ------------------------------------------------------------*/
#menu .pagelogo {
  	background-repeat: no-repeat;
  	background-position: center center;
  	background-attachment: fixed;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-size: cover;
	position: static;			
	background-image: url('../images/cascades-logo.png') !important;
    background-color: rgba(1, 27, 62, 0.75) !important;
	height: 160px !important;    
}
/* Laptop devices (tablets, 1280px) */
@media (min-width: 1025px) and (max-width: 1600px) {
	#menu .pagelogo {
		background-image: url('../images/cascades-laptop-logo.jpg') !important;
		height: 145px !important;
	}	
}	

#menu {
	width: 300px !important;	
    font-size: 15px !important;
    font-weight: 
	font-weight: 300 !important; 
	left: 24px !important;   
}
#menu .menuswitch {
    background: rgba(1, 27, 62, 0.75) !important;
    margin-bottom: 1px;
    height: 70px;
}
#menu .nav li {
    background: rgba(1, 27, 62, 0.75) !important;
    margin-bottom: 1px;
}
#asideBullets {
    top: 70% !important;
}
#enquire-now {
    width: 230px;
    position: fixed;
    right: 100px;
    top: 20px;
    z-index: 100;
    background-color: transparent;
    font-size: 15px !important;
    text-align: center !important;    
}
.selling-now {
    font-size: 25px !important;
    font-weight: 700 !important;
    line-height: 1.35 !important;
    border: 1px solid white !important;
	border-radius: 0;
	padding: 30px 10px;
	background: rgba(223, 21, 26, 0.8) !important;; /* #DF151A !important  */
	margin-bottom: -1px !important;
}
.btn-default {
    width: 230px !important;    
    border: 1px solid white !important;
}
#enquire-now .btn {
    font-size: 20px;
    padding: 15px 30px;
    font-weight: 200;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
/*-------------------------------------------------------------
 * End of Header
  ------------------------------------------------------------*/
 
 
 /*-------------------------------------------------------------
 * 2.At a glance
  ------------------------------------------------------------*/
#at-a-glance.image-background {
	background-image: url('../images/section-at-a-glance.jpg') !important;
}
#at-a-glance h4 {
	line-height: 1.5em;
}
#at-a-glance .bgWrap.dimBg:before {
    background: rgba(0, 0, 0, 0.3) !important;
}
/*-------------------------------------------------------------
 * At a glance
  ------------------------------------------------------------*/


 /*-------------------------------------------------------------
 * 3.Experiences
  ------------------------------------------------------------*/

.rev-page-wrap {
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
}	
.rev-page-wrap .title {
	padding-top:4.7em;
	z-index:1000;
	visibility: visible;
	position:absolute;
	padding-left:12px;
	padding-right:10px;
}
#revslider .tp-caption {
	padding-left: 25px  !important;
}
#revslider2 .tp-caption {
	padding-left: 8px  !important;
}
 /*-------------------------------------------------------------
 * Experiences
  ------------------------------------------------------------*/
 
 
 
 /*-------------------------------------------------------------
 * 4.Residential
  ------------------------------------------------------------*/
.city #residential {
    background-image: url('../images/residential.jpg') !important;
}
#residential .bgWrap.dimBg:before {
    background: rgba(0, 0, 0, 0.3) !important;
}
#residential .owl-buttons {
	left: 0px !important;
}
#residential h3, #our-vision h3, #residential h3, #commercial h3, #development h3, #contact h3 {
	font-size: 26px !important;
	font-weight: 200  !important;
	line-height: 1.35 !important;
}
#contact h3 {
	font-size: 21px !important;
	line-height: 1.4 !important;	
}
#at-a-glance h5, #residential h5, #our-vision h5, #carousel h5, #development h5 {
	font-weight: 200;
	font-size: 14px;
	line-height: 1.5em;	
}
#residential .content {
	margin: 80px 0px 60px !important;
}
#residential .owl-buttons {
    top: -75px !important;
}
.owl-carousel .owl-item {
	border: 1px solid #000:
    margin: 10px;
}
.apartment-title {
    text-align: center;
    background: rgba(255, 255, 255, 0.4);
    font-weight: bold;
    font-size: 18px;
    padding: 25px 10px;
}   
.apartment-title:hover {
	color: #011b3e;
    background: rgba(255, 255, 255, 0.2);
}    
/*-------------------------------------------------------------
 * Residential
  ------------------------------------------------------------*/
 

 /*-------------------------------------------------------------
 * 5.commercial
  ------------------------------------------------------------*/
#commercial.image-background {
	background-image: url('../images/commercial.jpg') !important;
}
#commercial h4 {
	line-height: 1.5em;
}
#commercial .bgWrap.dimBg:before {
    background: rgba(0, 0, 0, 0.3) !important;
}
/*-------------------------------------------------------------
 * commercial
  ------------------------------------------------------------*/

 
 /*-------------------------------------------------------------
 * 6.Our Vision
  ------------------------------------------------------------*/
#our-vision.image-background {
	background-image: url('../images/our-vision.jpg') !important;
}
#our-vision h4 {
	font-size: 16px !important;	
	line-height: 1.5em !important;
}
#our-vision .bgWrap.dimBg:before {
    background: rgba(0, 0, 0, 0.4) !important;
}
#our-vision .row h2 {
	font-size: 25px;
    margin-bottom: 7px;
    margin-top: 0px;
}    
/*-------------------------------------------------------------
 * Our Vision
  ------------------------------------------------------------*/
 
 
/*-------------------------------------------------------------
 * 6.Development
------------------------------------------------------------*/
/* images path: https://www.google.com.au/search?q=development&biw=1745&bih=861&source=lnms&tbm=isch&sa=X&ved=0ahUKEwixrtybgKbKAhXKFpQKHeoYD6MQ_AUIBigB#tbm=isch&tbs=rimg%3ACT81gS-cCDzHIjiy3MvDUkk_1zS_1kwdXMUNGMGJxR2x2T20gCR-rlTMUIOHVfbvAcXZxAD3P1iWpiThDqsA9SvUs25CoSCbLcy8NSST_1NEWfls4RoBIwZKhIJL-TB1cxQ0YwRViKJUKNpzcEqEgkYnFHbHZPbSBFcgux2vMPePioSCQJH6uVMxQg4EZW6nUDcmEANKhIJdV9u8BxdnEARaJA0xg2i3XQqEgkPc_1WJamJOEBEetU4xhkaP7ioSCeqwD1K9SzbkEUlTuyAUtO9r&q=construction&imgrc=PzWBL5wIPMcf1M%3A */
/* http://designaddicts.com.au/platform/2015/02/27/zen-living/?lang=ja */

 .city #development {
    background-image: url('../images/development.jpg') !important;
}
 .city #development  .bgWrap.dimBg:before {
    background: rgba(0, 0, 0, 0.4) !important;
}
 .city #development .row h2 {
	font-size: 16px !important;
	margin-top: 15px !important;
	margin-bottom: 5px !important;	
}
/*-------------------------------------------------------------
 * Development
  ------------------------------------------------------------*/
 


/*-------------------------------------------------------------
 * 7.contactus
------------------------------------------------------------*/
.ninja-forms-form-wrap label {
    font-weight: 400 !important;
}
.city #contact {
    background-image: url('../images/contactus.jpg') !important;
}
.ninja-forms-required-items {
	padding-left: 5px;
	padding-bottom: 5px;
}
.textarea-wrap textarea {
    height: 120px !important;
}
select option {
	padding: 1px 5px !important;  
}
#contact .bgWrap.dimBg:before {
    background: rgba(0, 0, 0, 0.2) !important;
}
#contact a {
	text-decoration: underline;
}
#contact .content {
	margin: 30px 0px 20px !important;
}
/*-------------------------------------------------------------
 * contactus
  ------------------------------------------------------------*/
 

/*-------------------------------------------------------------
 * 8.tpl-page
------------------------------------------------------------*/
#tpl-page {
    /* background-image: url('../images/contactus.jpg') !important; */
   background: #EBF7F8 !important;
}
#tpl-page h1 {
	color: #555;	
}	
#tpl-page p {
	color: #505050;	
}	
#tpl-page .title-underblock::after  {
	background-color: #555;
}
/*-------------------------------------------------------------
 * contactus
  ------------------------------------------------------------*/
 

/*-------------------------------------------------------------
 * 9.Footer
------------------------------------------------------------*/
#footer {
    background-color: #000308 !important;
    color: #48494B;
    font-size: 16px !important;
}
/*-------------------------------------------------------------
 * Footer
  ------------------------------------------------------------*/
